@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	font-family:"微软雅黑";
}
em,i{font-style:normal}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: normal;}
ol, ul {
	list-style: none;
}
img{border:0px;}
.clear{clear:both; font-size:0px; line-height:0px; height:0px; margin:0px; padding:0px;}
/* 
@font-size 
*
*/
.font_12px{font-size:12px;}
.font_14px{font-size:14px;}
.hide{ display:none;}

.left{float:left;}
.right{float:right;}
/* 
@font-colcr
*
*/
a{color:#333;text-decoration:none;}
a:hover{color:#333;text-decoration:none;}
a:visited{text-decoration:none;}
a:active{color:#333; text-decoration:none;}
.font_red{color:#f00;}
.font_red a{color:#f00;}
.font_red a:hover{color:#f00; text-decoration:underline;}
.font_black{color:#000;}
.font_red a{color:#000;}
.font_red a:hover{color:#000; text-decoration:underline;}
.font_white,.font_white a{color:#fff;}
.font_white a:hover{color:#fff; text-decoration:underline;}
.font_red a{color:#fff;}
.font_red a:hover{color:#fff; text-decoration:underline;}

.main{width:1000px; margin:0 auto; padding:0px;}
/*---------首页头部-------------*/
.headtop{ background:#ffffff; height:30px; line-height:30px; font-size:14px; color:#353535; overflow:hidden;}
.headtop .main{width:1000px; margin:auto;}
.headtop .right{ font-size:14px; color:#353535; }
.headtop .right a{ font-size:14px; color:#353535; padding:0 5px;}
.headtop .right  span{ padding-left:6px;}

/*---------头部-------------*/
.top{height:auto; width:1000px;margin:0 auto;}
.indextop{width:1000px; height:223px;background:url(indexlogo.jpg) no-repeat;}
.indexsearch{position:relative;top:178px;left:34px;width:545px; border: 1px solid #ccc;
    border-radius: 6px;padding:0 3px;}
.form-control {
    width: 498px;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
	border:0;
outline:none;
}
/*链接导航*/
.ljdh{
	width:1000px;margin:0 auto;
}
.ljdh li{
	float:left;
	margin:15px 65px;
}